RubyGems Navigation menu

ruby-shortcodes 0.0.18

implement stupid Wordpress shortcodes in ruby

版本列表:

  1. 0.0.18 - July 25, 2019 (12.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • 所有者:

    Pushed by:

    作者:

    • David Lee

    SHA 256 checksum:

    66a4cab4c58ac7766228f336cc792ee380fe5a14d685e6bf61ae9b35869fb78a

    下载总次数 5,794

    这个版本 5,794

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: